* {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -moz-text-size-adjust: none;
    text-size-adjust: none;
}

@font-face {
    font-family: "socialico";
    src: url("fonts/Socialico/Socialico.eot");
    src: url("fonts/Socialico/Socialicod41d.eot?#iefix") format("embedded-opentype"), url("fonts/Socialico/Socialico.woff2") format("woff2"), url("fonts/Socialico/Socialico.woff") format("woff"), url("fonts/Socialico/Socialico.ttf") format("truetype"), url("fonts/Socialico/Socialico.svg") format("svg");
}

.suspension-contain {
    max-height: 980px;
    overflow: hidden;
    position: relative;
}

html.suspended {
    background: rgba(0, 0, 0, 0.6);
}

body {
    max-width: 100%;
    min-width: 1200px;
    /*min-width: 320px;*/
    margin: 0 auto;
    text-align: center;
    font-family: 'Libre Baskerville', serif;
    background: #000;
    color: #FFF;
}

a {
    color: inherit;
    text-decoration: none
}

a:hover {
    text-decoration: none;
    color: inherit;
}

h1,
h2,
h3,
h4,
h5 {
    padding: 0;
    margin: 0;
}

.row {
    max-width: 1746px;
    margin: 0 auto
}


/*floats*/

.fl {
    float: left;
}

.fr {
    float: right;
}


/*typography*/

.text-primary {
    color: #B11414;
}

.text-bold {
    font-weight: 700;
}

.text-uppercase {
    text-transform: uppercase
}

.text-center {
    text-align: center !important;
}

.text-left {
    text-align: left;
}


/*clearings*/

.clear {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

.clearfix {
    display: block;
}


/*cookie*/

.cc-animate.cc-revoke.cc-bottom {
    font-size: 14px;
    padding: 5px 10px;
    position: fixed;
    display: block!important;
    transform: none!important;
    bottom: 0!important;
    left: 20px!important;
}


/*call to action*/

.destroy-on-load,
.cta {
    display: none;
}


/*contact form messages*/

form .messages p {
    display: none;
    font-family: Arial !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    font-size: 16px !important;
}

form .loading {
    display: none;
}

form .alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

form .alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

form .alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

form [type="submit"] {
    margin: 20px auto
}


/*contact form*/

.ctc-form {
    margin: 0 auto;
    text-align: center;
}

.ctc-form input[type="text"],
.ctc-form textarea {
    font-family: Arial;
    font-size: 16px;
    color: #000;
    height: 45px;
    display: block;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 5px 10px;
    box-sizing: border-box;
    margin: 0 auto 8px
}

.ctc-form textarea {
    height: 120px;
    padding-top: 10px;
}

.ctc-form button {
    display: block;
    background: linear-gradient(to right, #FDD996, #BC8E4B);
    width: 200px;
    padding: 20px 0;
    border: 2px solid transparent;
    border-radius: 10px;
    cursor: pointer;
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Libre Baskerville', serif;
}

.ctc-form button:hover {
    background: none;
    border: 2px solid #FFF;
    color: #FDD996;
    transition: ease-in-out 0.5s;
}

.ctc-form .recap {
    display: inline-block;
}

.ctc-form .g-recaptcha div {
    margin: 0 auto 10px;
}

.ctc-form .ctc-hide {
    display: none;
}


/*gallery*/

#content .gallery-container {
    text-align: center;
}

#content .gallery {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#content .gallery li {
    display: inline-block;
}

#content .thumbnail {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    line-height: .42857;
    margin-bottom: 20px;
    padding: 4px;
    transition: border 0.5s ease-in-out 0s;
}

#content .thumbnail:hover {
    transform: scale(1.02);
}

#content .page_navigation {
    display: inline-block;
}

#content .page_link,
#content .previous_link,
#content .next_link,
#content .first_link,
#content .last_link,
#content .ellipse {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #0275d8;
    display: inline-block;
    line-height: 1.25;
    margin-left: -1px;
    padding: 0.5rem 0.75rem;
    position: relative;
}

#content .page_navigation>a:hover,
.page_navigation>a.active_page {
    background-color: #eceeef;
    border-color: #ddd;
    color: #014c8c;
    text-decoration: none;
}

h1 {
    font-size: 65px;
    font-weight: 400;
    color: #FFF;
    line-height: 100%;
    font-family: 'Abril Fatface', cursive;
}

p {
    font-size: 25px;
    color: #FFF;
    line-height: 150%;
    font-weight: 400;
}


/*header*/

header {
    position: relative;
}

#header {
    position: absolute;
    width: 100%;
    z-index: 1;
    padding: 21px 0;
}

#header nav {
    display: inline-block;
}

#header nav a#pull {
    display: none
}

#header nav ul {
    margin: 0;
    padding: 0
}

#header nav ul li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 53px;
}

#header nav ul li a {
    font-size: 16px;
    color: #FFF;
    line-height: 120%;
    padding-top: 11px;
    box-sizing: border-box;
}

#header nav ul li.active-menu a,
#header nav ul li a:hover {
    color: #FDD996;
    background: url(../images/common/arrow.png) no-repeat center top;
}

#header .bn-tel {
    display: inline-block;
    font-size: 35px;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 1px;
    color: #FFF;
    vertical-align: middle;
}

#header .bn-tel img {
    vertical-align: middle;
    display: inline-block;
    margin-right: 20px;
}

#header .fl {
    width: 23.15%;
    margin-top: 10px;
}

#header .fl img {
    display: block;
    width: 100%;
}

#header .fr {
    width: 70%;
    text-align: right;
}


/*banner*/

#banner .bg {
    width: 100%;
    display: block;
}

#banner {
    position: relative;
}

#banner .container {
    position: absolute;
    top: 252px;
    left: 0;
    right: 0;
    bottom: 355px;
    margin: 0 auto;
}

#banner h1 {
    max-width: 1455px;
    font-size: 54px;
    margin: 0 auto;
    line-height: 110%;
}

#banner p {
    font-style: italic;
    margin: 25px auto;
    max-width: 1197px;
}


/*content*/

#content {
    padding: 63px 0 58px;
}

#content h2,
h3 {
    color: #B20000;
    font-family: 'Libre Baskerville', serif;
    font-weight: 700;
}

#content h3 {
    font-size: 25px;
    line-height: 145%;
}

#content h2 {
    font-size: 45px;
    line-height: 145%;
    margin-top: 9px;
}

#content p {
    max-width: 1102px;
    margin: 33px auto 48px 0;
}

#content p:last-of-type {
    margin-bottom: 0px;
}

#content .fl {
    width: 67%;
    text-align: left;
}

#content .fr {
    width: 31.1%;
}

#content .fr img {
    width: 100%;
}

#content2 {
    text-align: left;
    padding-bottom: 43px;
}

#content2 .row {
    border: 10px solid #FFF;
    padding: 56px 124px 148px 192px;
    box-sizing: border-box;
    background: url(../images/content/content2-row-bg.jpg) no-repeat center bottom;
    background-size: 100%;
}

#content2 h1 {
    color: #B20000;
}

#content2 h2 {
    position: relative;
    color: #FFF;
    line-height: 120%;
    font-size: 35px;
    font-weight: 400;
    font-family: 'Abril Fatface', cursive;
}

#content2 h2:after {
    background: #D90000;
    content: "";
    width: 84px;
    height: 2px;
    bottom: -19px;
    left: 0;
    margin: 0 auto;
    position: absolute;
}

#content2 p {
    font-style: italic;
    max-width: 1437px;
    margin: 38px auto 38px 0;
}

#content2 p:last-of-type {
    margin-bottom: 0;
}

#content2 .content-wrap {
    display: flex;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -webkit-align-items: flex-start;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 104px;
}

#content2 .content-wrap div {
    width: 45%;
    margin-bottom: 87px;
}

#content2 .content-wrap div:nth-of-type(3),
#content2 .content-wrap div:nth-of-type(4) {
    margin-bottom: 0;
}

#content2 .content-wrap p {
    font-style: unset;
    margin-top: 46px;
    margin-bottom: 0;
}

#content3 {
    background: url(../images/content/content3-bg.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 22px 0 300px;
    text-align: left;
}

#content3 .row {
    padding-left: 60px;
}

#content3 .container {
    max-width: 679px;
    margin: 0 auto 0 0;
}

#content3 p {
    font-style: italic;
}

#content4 {
    padding: 38px 0 46px;
}

#content4 .row {
    padding-left: 46px;
    max-width: 1664px;
}

#content4 .content-wrap img {
    display: block;
}

#content4 .content-wrap img:nth-of-type(1) {
    width: 11.25%;
}

#content4 .content-wrap img:nth-of-type(2) {
    width: 18.75%;
}

#content4 .content-wrap img:nth-of-type(3) {
    width: 21.15%;
}

#content4 .content-wrap img:nth-of-type(4) {
    width: 17.5%;
}

#content4 .content-wrap img:nth-of-type(5) {
    width: 15.7%;
}

#content4 .content-wrap {
    display: flex;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -webkit-align-items: center;
    justify-content: space-between;
    align-items: center;
}


/*footer*/

#footer {
    background: url(../images/content/footer-bg.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 28px 0 120px;
    position: relative;
}

#footer:after {
    position: absolute;
    content: "";
    background: rgba(255, 255, 255, 0.20);
    max-width: 1600px;
    width: 95%;
    height: 2px;
    bottom: 248px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#footer .tagline {
    font-style: italic;
}

#footer .logo {
    display: block;
    margin: 0 auto;
    width: 54.5%;
}

#footer .content-wrap {
    display: flex;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -webkit-align-items: flex-start;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1191px;
    padding: 55px 0 47px;
    margin: 0 auto;
}

#footer .content-wrap dl {
    margin: 0;
    width: 25%;
    padding-top: 94px;
    position: relative;
}

#footer .content-wrap dl:first-of-type:before {
    position: absolute;
    content: "";
    background: url(../images/content/email.png) no-repeat;
    width: 65px;
    height: 65px;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#footer .content-wrap dl:nth-of-type(2):before {
    position: absolute;
    content: "";
    background: url(../images/content/phone.png) no-repeat;
    width: 65px;
    height: 65px;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#footer .content-wrap dl:last-of-type:before {
    position: absolute;
    content: "";
    background: url(../images/content/address.png) no-repeat;
    width: 65px;
    height: 65px;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#footer .content-wrap dl dt {
    font-size: 13px;
    font-weight: 400;
    line-height: 120%;
    color: #FFF;
}

#footer .content-wrap dl dd {
    font-size: 22px;
    font-weight: 400;
    line-height: 120%;
    color: #FFF;
    margin: 13px 0;
}

#footer .content-wrap dl:nth-of-type(2) dd {
    font-size: 22px;
    font-weight: 400;
    margin: 13px 0;
}

#footer nav {
    width: 100%;
    margin: 47px 0 26px;
}

#footer nav a#footer-pull {
    display: none
}

#footer nav ul {
    margin: 0;
    padding: 0
}

#footer nav ul li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 112px;
}

#footer nav ul li:last-of-type {
    margin-right: 0;
}

#footer nav ul li a {
    font-size: 16px;
    color: #FFF;
    line-height: 120%;
    padding-top: 11px;
    box-sizing: border-box;
}

#footer nav ul li.active-menu a,
#footer nav ul li a:hover {
    color: #FDD996;
    background: url(../images/common/arrow.png) no-repeat center top;
}

#footer .copy,
#footer .silver {
    margin: 0;
    font-size: 13px;
    letter-spacing: 2px;
}

#footer .silver img {
    display: inline-block;
    vertical-align: middle;
    max-width: 50px
}


/*inner pages*/

.inner #header {
    position: unset;
    box-shadow: 0px 5px 10px rgba(255, 255, 255, 0.5)
}

.inner #content {
    min-height: 400px;
    padding: 40px 0
}


/*privacy policy*/

.inPrivacyBox {
    max-width: 850px;
    margin: 0 auto;
}

.inPrivacyBox p {
    text-align: justify!important;
}


/* Responsive
-------------------------------------------------------*/

@media screen and (max-width: 1755px) {
    .row {
        padding: 0 80px;
        box-sizing: border-box;
    }
    #content2 .row {
        margin: 0 auto;
        max-width: 1600px;
    }
    #banner .container {
        margin: 0 20px;
    }
}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1440px) {
    #header nav ul li {
        margin-right: 30px;
    }
    #header .bn-tel {
        font-size: 21px;
    }
    #banner h1 {
        max-width: 1000px;
        font-size: 39px;
    }
    #banner p {
        max-width: 1000px;
        font-size: 20px;
    }
    #banner .container {
        top: 162px;
    }
    #content2 .row {
        padding: 56px 124px 148px;
    }
}


/*@media screen and (max-width: 1300px) {*/


/* #header .bn-tel {
		font-size: 25px;
	}
	
	#banner h1 {
		font-size: 40px;
	}
	#content h2 {
		font-size: 40px;
	}
	
	h1 {
		font-size: 45px;
	}
	p {
		font-size: 20px;
	}
	 */


/*} */


/*@media screen and (max-width: 1024px) {

	body  {
	min-width: 320px
	}
	.row  {
	width: 95%
	}

	#header nav ul li a {
		font-size: 13px;
	}
	#header nav ul li {
		margin-right: 10px;
	}

	#header .bn-tel { font-size: 15px; }
	#header .bn-tel img { margin-right: 10px; width: 15%;}


	#banner h1 {
	    font-size: 30px;
	}
	#banner p {
	    font-size: 16px;
	}
	#banner .container { top: 210px; }
	#footer .content-wrap dl:nth-of-type(2) dd { font-size: 25px; }
	#footer .logo { width: 70% }

}

@media screen and (max-width: 900px) {
	#banner .container {
	    top: 165px;
	}
}

@media screen and (max-width: 831px) {
	#header nav ul li a {
	    font-size: 11px;
	}
	#banner .container {
	    top: 140px;
	}
	#footer .content-wrap dl:nth-of-type(2) dd {
	    font-size: 20px;
	}
}

@media screen and (max-width: 800px) {
	.fl, .fr {
		width: 100% !important;
		float: unset;
		text-align: center !important;
		margin: 0 auto;
	}

	p {
	    font-size: 16px;
	}

	#header .fl {
		width: 70% !important;

	}

	#header  {
	padding: 0;
	position: unset;
	}
	#header .row  {
	width: 100%;
	padding: 0;
	}
	#header nav  {
	display:block;
	 height: auto;
	 margin-top: 20px;
	}
  	#header nav ul  {
  	 width: 100%;
  	  display: none;
  	  height: auto;
  	 border-bottom:5px solid #000;
  	  padding: 0 15px;
  	  background-color: #B20000;
  	 
  	 }
  	#header nav ul li  {
  	 width: 100%;
  	 position: relative;
  	  
  	 }
  	#header nav ul li a  {
  	 display: block;
  	  float:none;
  	  padding: 10px 0;
  	 
  	 }
  	#header nav a  {
  	text-align: left;
  	 width: 100%;
  	
  	}
	#header nav a strong  {
	position: absolute;
	 top: 50%;
	 transform: translateY(-50%);
	 left: 15px;
	
	}
	#header nav a#pull  {
	display: block;
	 color: #fff;
	 background-color: #B20000;
	 height: 30px;
	padding: 10px 0;
	 width: 100%;
	 position: relative;
	
	}
	#header nav a#pull:after  {
	 content:"";
	  background: url('../images/nav-icon.png') no-repeat;
	  width: 20px;
	  height: 20px;
	  display: inline-block;
	  position: absolute;
	  right: 15px;
	  top: 50%;
	  transform: translateY(-50%);
	 
	 }
	#header nav ul li a {
		font-size: 15px;
	}
	 #header nav ul li.active-menu a, #header nav ul li a:hover  {
		background: none;
	}

	 #header .bn-tel {
	 	width: 100%;
	 	text-align: center;
	 	font-size: 20px;
	 	margin: 10px 0;
	 }
	 #header .bn-tel img {
	    width: 7%;
	}

	#banner {
		position: static;
	}
	#banner .container { position: unset; margin: 20px 0; padding: 0 20px;}
	#content .fr img { width: 60%; margin-top: 20px;}
	#content2 h2 { font-size: 25px; }
	#content2 .row { padding: 50px; }
	#content3 { padding-bottom: 100px; }
	#footer:after { width: 500px; }
	#content2 .content-wrap { display: block; margin-top: 20px;}
	#content2 .content-wrap div { width: 100%; margin-bottom: 30px;}
	#content2 .content-wrap div:nth-of-type(3), #content2 .content-wrap div:nth-of-type(4) { margin-bottom: 30px; }
	#footer .logo {
	    width: 100%;
	}

	.cta {
	background: #035B96  url("../images/common/phonecall.png") no-repeat center center;
	border-bottom-left-radius: 40px;
	border-top: 2px solid #013f9a ;
	border-top-left-radius: 40px;
	bottom: 1%;
	display: block;
	height: 80px;
	position: fixed;
	right: 0;
	text-decoration: none;
	 text-indent: -9999em;
	width: 100px;
	z-index: 999;
	
	}

}

@media screen and (max-width: 680px) {
	#footer .content-wrap dl {
		width: 100%; margin-bottom: 20px;
	}
	#footer nav ul li {
		display: block;
		margin-right: 0;
		margin-bottom: 10px;
	}
	#footer nav ul li.active-menu a, #footer nav ul li a:hover {
	    background: none;
	}
	#footer nav { margin-top: 0; }
	#footer:after { bottom: 30%; }
	#content4 .content-wrap { display: block; }
	#content4 .content-wrap img:nth-of-type(1), #content4 .content-wrap img:nth-of-type(2), #content4 .content-wrap img:nth-of-type(3), #content4 .content-wrap img:nth-of-type(4), #content4 .content-wrap img:nth-of-type(5) {
		width: 50%;
		margin: 10px auto;
	}
	#content4 .row { padding-left: 0; }
	#content3 .row { padding-left: 0; text-align: center;}
}

@media screen and (max-width: 500px) {
	#footer:after { width: 300px; }
	h1 {
	    font-size: 35px;
	}
	#content h2 {
	    font-size: 25px;
	}
	#content, #content2, #content3, #content4, #footer {
		padding: 20px 0;
	}
	#footer:after { bottom: 24%; }
	#content p { margin-bottom: 20px; }
	#content2 .row { padding: 20px; }
	#content .fr img { width: 100%; }
	.g-recaptcha { transform: scale(0.8); }
}